body {
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    background-color: #6b8efb;
    font-family: tahoma;
    font-size: 13px;
    color: white;
    }

A {
    color: #ffffff;
    text-decoration: underline;
    }

A:Active  {text-decoration : underline;}

A:Hover  {
    color: #b1c8e4;
    text-decoration: none;
    }
    
A.menu {
    color: white;
    text-decoration: underline;
    font-size: 11px;
    font-family: tahoma;
    padding-left: 1px;
    padding-right: 1px;    
    }

A.menu:Active  {text-decoration : underline;}

A.menu:Hover  {
    color: #badffa;
    text-decoration: none;
    } 
    
.banner {
background-image: url(/design/banner.png);
width: 200px;
height: 44px;
border: 1px dotted #00002b; 
    }


.banner:Hover  {
background-image: url(/design/banner_hover.png);
    }       

.text_pred_menu {
    color: yellow;
    font-size: 12px;
    font-family: tahoma;
    padding-left: 4px;
    padding-right: 4px;    
}
    
table.tabulka_v_textu {
    border-top: 0px solid gray;
    border-bottom: 0px solid gray;
    font-size: 12px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    border-collapse: colapse;
    }
    
table.tabulka_v_textu td {
    margin: 0px 0px 0px 0px;
    padding: Opx 0px 0px 0px;
    border-top: 0px solid gray;
    border-left: 0px solid gray;
    border-bottom: 0px solid gray;
    border-right: 0px solid gray;
    }     
    
table.tabulka_v_textu thead {
    font-weight: bold;
    background-color: #bdd3fd;
    }     

.colgroup {
    font-weight: bold;
    color: black;
    background-color: #66ccff;
    }     
    
.style2 {
    color: #f6ccc8;
    font-size: 11px;
    font-family: tahoma;
}
.style3 {
    color: #d52211;
    font-size: 11px;
    font-family: tahoma;
    font-weight: bold;
}
TD {
    color: #000099;
    font-size: 13px;
    font-family: tahoma;
}
.první_slova {
    font-family: tahoma;
    font-size: 13px;
    color:#388ED0;
    font-weight: bold;
}
.nadpis_kap {
    color: #8dbae7;
    font-size: 14px;
    font-family: tahoma;
    font-weight: bold;
    padding-left: 5px;
}

.text_novinka {
    color: #66ccff;
    font-size: 11px;
    font-family: tahoma;
    text-align: justify;
}

.contchyba {
      margin: 3px; 
      padding: 5px; 
      color: black; 
      font-weight: bold; 
      background: #FFCCBD; 
      border: 1px solid #F0A892;
} 

#datum {
        color: #8dbae7;
        text-align: right;
        font-weight: bold;
        font-size: 10px;
}


INPUT {font-size:9pt; border: 1px gray solid;background-color: #D7E5F2; color: #003B89;}
OPTION {font-size:9pt; border: 1px gray solid;background-color: #D7E5F2; color: #003B89;}
SELECT {font-size:9pt; border: 1px gray solid;background-color: #D7E5F2; color: #003B89;}
TEXTAREA {font-size:9pt; border: 1px gray solid;background-color: #D7E5F2; color: #003B89;}

.fpopis{
   background-color:#8dbae7;
   border:1px solid;
   border-top-color:#696;
   border-left-color:#696;
   border-right-color:#363;
   border-bottom-color:#363;
}
input.btn{
   color:#ffffff;
   font-family:'trebuchet ms',helvetica,sans-serif;
   font-size:85%;
   font-weight:bold;
   background-color:#8dbae7;
   border:1px solid;
   height: 22px;
   border-top-color:#696;
   border-left-color:#696;
   border-right-color:#363;
   border-bottom-color:#363;
   background-image: url('pozadi_buttonu.gif');
}

input.btnhov{
       color:#ffff00;
    border-top-color: #3366FF;
    border-left-color: #3366FF;
    border-right-color: Blue;
    border-bottom-color: Blue;}



.stin_obrazku
{
    filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=3, OffY=3, Color='#33ccff', Positive='true');
    border: 1px black solid;
}
